### Function

# Gimp Resource id_is_brush

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_resource_id_is_brush (
      gint resource_id
    )

#### Description [src]

Returns whether the resource ID is a brush.

This procedure returns TRUE if the specified resource ID is a brush.

Available since: 3.0

#### Parameters

`resource_id`

  Type: `gint`

  The resource ID.

#### Return value

Type: `gboolean`

TRUE if the resource ID is a brush, FALSE otherwise.